Ruby 1.8.5 on FC4

I have a VPS that runs FC4. Following the instructions at
http://digitalmediaminute.com/howto/fc4rails/#installROR
results in ruby 1.8.4 being installed.

I have also tried compiling ruby from source, but ran into some
problems there.

Has anyone installed Ruby 1.8.5 on FC4? If so, did you do it with yum,
did you find a rpm somewhere else, or did you install from source?

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs